PHP Manual
Prev |  | Next

# HaruDoc::useKREncodings

(no version information, might be only in CVS)

HaruDoc::useKREncodings -- Enable Korean encodings

## Description

bool HaruDoc::useKREncodings ( void )

Enables Korean encodings.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::useKRFonts()

Prev | Home | Next
HaruDoc::useJPFonts | Up | HaruDoc::useKRFonts